<div id="connection-form-box" class="box">
    <h2>Connectez-vous :</h2>
    <form action="{{ url_for('auth.do_connect') }}" method="POST" class="credentials_form">
        <label class="field" for="login">
            Identifiant :
        </label>
        <input type="text" id="login" name="login" spellcheck="false" required/>

        <label class="field" for="password">
            Mot de passe :
        </label>
        <input type="password" id="password" name="password" required/>

        <input type="submit" value="Se connecter"/>
    </form>

    <a href="{{ url_for('auth.signup') }}">Créez votre compte</a>
</div>
